Apple Mac OS X AirPort (CVE-2011-0196) Denial of Service Vulnerability

Bugtraq ID: 48415
Class: Unknown
CVE: CVE-2011-0196
Remote: Yes
Local: No
Published: Jun 23 2011 12:00AM
Updated: Jun 23 2011 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Apple Mac OS X Server 10.5.8
Apple Mac OS X 10.5.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus